
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@font-face {
    font-family: 'CircularBook';
    src: url('./fonts/CircularXXSub-BookSubset.woff2') format('woff2'),
         url('./fonts/CircularXXSub-BookSubset.woff') format('woff');
}

html,
body,

.authentication-container {
    height: 100%

}

body {
    background: linear-gradient(116.82deg, #16171F 0%, #303237 100%);
    background-size: cover;
    font-family: 'CircularBook',sans-serif;
    display: flex;
    justify-content: center;

}


.arrive-logistics-logo {
    object-fit: contain;
    position: absolute;
    height: 137.33242797851562px;
    width: 774.7616577148438px;
    bottom: 50.94%;
    border-radius: 0px;

}

.mobile-arrive-logo {
    display: none;

}

.login-buttons {
    -ms-flex-pack: distribute;
    display: flex;
    position: relative;
    justify-self: center;
    margin: auto;
    top: 63%;
}

.button {
    box-sizing: border-box;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 450;
    line-height: 27.06px;
    align-items: center;
    text-align: center;
    height: 62px;
    max-width: 226px;
    width: 226px;
    border-radius: 100px;

}

.button--ujarak::before {
	background:rgba(255, 255, 255, 0.3);
    border-radius: 100px
}

.button--ujarak:hover {
	border-color: 1px solid rgba(255, 255, 255, 0.3);
	color: 1px solid rgba(255, 255, 255, 0.3);

}

.button--ujarak:after {
    border-color: 1px solid rgba(255, 255, 255, 0.3);
	color: 1px solid rgba(255, 255, 255, 0.25);
}

.button--ujarak:focus {
    border-color: 1px solid rgba(255, 255, 255, 0.3);
	color: 1px solid rgba(255, 255, 255, 0.25);
}

.button--ujarak.button--inverted:hover {
	border-color: #fff;
	color: rgba(255, 255, 255, 0.3);
}

/* Greyed out/disabled button */
.disabled {
    color: #bbb;
    cursor: not-allowed;
    pointer-events: none;
}

@supports (-ms-ime-align: auto) {
  .login-buttons {
      justify-content: space-around;
  }
}

@media screen and (max-width:600px) {
    img#arriveLogisticsLogo {
      display: none;
    }

    img#mobileArriveLogo {
        display: flex !important;
        object-fit: contain;
        position: absolute;
        width: 294px;
        height: 70px;
        top: 250px;

    }

    .login-buttons {
        display: flex;
        flex-flow: column-reverse;
        position: relative;
        justify-self: center;
        left: 0%;
        top: 63%;
    }

   

  }